[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Can't compile kernel -- "code model ... not supported"

On Fri, 21 May 2004 11:56:32 +0000
 xsdg <xsdg@freenode.org> wrote:
Hi. I'm trying to compile 2.6.6-mm4 for my Athlon 64 2800+. I went
Are you sure what you have Athlon _64_  and not Athlon XP ?

Yuri Kozlov

Reply to: